<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-11-26 11:29:15.0-->
  <string def_cust_toolbox_tile="wifi,bt,data,sound,rotation,hishare,airplane,devicelink,flashlight,location,screenshot,eyecomfort,hotspot,recorder,pcmode,busy,nr,dark,ebook,airsharing"/>
  <!--2020-11-26 11:29:15.0-->
  <string hw_reduce_sar_special="460,461,440,441"/>
  <!--2021-06-26 18:26:36.0-->
  <string hw_theme_sort="Aquamarine##fluttering##Particle Carnival##Danube##Dynamic Color##Gallop"/>
  <!--2020-11-26 11:29:15.0-->
  <string ringtone_preview_effect="true"/>
  <!--2020-11-26 11:29:15.0-->
  <integer settings.secure.game_power_save_mode="2"/>
  <!--2020-11-26 11:29:15.0-->
  <integer settings.secure.game_triple_finger="1"/>
  <!--2020-11-26 11:29:15.0-->
  <integer settings.system.hw_screen_brightness_mode_value="0"/>
  <!--2020-11-26 11:29:15.0-->
  <integer settings.system.screen_brightness_mode="0"/>
  <!--2020-11-26 11:29:15.0-->
  <integer settings.system.sws_mode="3"/>
  <!--2020-11-26 11:29:15.0-->
  <integer settings.system.touch_disable_mode="0"/>
</resources>
